org.apache.avro.file

## Class DataFileStream.Header

- java.lang.Object
- - org.apache.avro.file.DataFileStream.Header

- Enclosing class:
    DataFileStream<D>

      public static final class DataFileStream.Header
      extends Object

  A handle that can be used to reopen a DataFile without re-reading the header of the stream.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.